Subrion Opensource CMS - Bug #2119

Field & fieldgroup titles written on current language only
March 25, 2015 01:37 - Batyr Mackenov

Status: Closed Start date: March 25, 2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Core Estimated time: 0.00 hour
Target version: 3.3.3

Description

Say, there are 2 languages on the site.
Once any package installed, field names and fieldgroup names of that package are missing for the second language.

History

#1 - March 25, 2015 01:37 - Batyr Mackenov

- Subject changed from Field & fieldgroup titles written on current language only when installing package to Field & fieldgroup titles written on current
language only

#2 - April 02, 2015 23:37 - Vasily Bezruchkin
- Target version changed from 3.3.2 to 3.3.3

#3 - April 21, 2015 00:27 - Batyr Mackenov
- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed.

commit:e4b4d41

November 28, 2021 1/1



http://www.tcpdf.org

